---
PLUGIN_ADMIN:
  ADMIN_BETA_MSG: "Beta bertsio bat da hau! Produkzioan erabili ezazu zure ardurapean..."
  ADMIN_REPORT_ISSUE: "Arazoren bat topatu duzu? Mesedez, horren berri eman GitHub-en."
  LOGIN_BTN: "Sartu"
  LOGIN_BTN_FORGOT: "Ahaztu"
  LOGIN_BTN_RESET: "Berrezarri pasahitza"
  LOGIN_BTN_SEND_INSTRUCTIONS: "Bidali reset egiteko argibideak"
  LOGIN_BTN_CLEAR: "Garbitu inprimakia"
  LOGIN_BTN_CREATE_USER: "Sortu erabiltzailea"
  LOGIN_LOGGED_IN: "Saioa arrakastaz hastea lortu duzu"
  LOGIN_FAILED: "Akatsa sartzerakoan"
  LOGGED_OUT: "Saiotik irten zara"
  RESET_NEW_PASSWORD: "Mesedez sartu pasahitz berri bat &hellip;"
  RESET_LINK_EXPIRED: "Reset egiteko esteka iraungi da, mesedez saiatu berriro"
  RESET_PASSWORD_RESET: "Pasahitza berrezarri da"
  RESET_INVALID_LINK: "Reset egiteko esteka baliogabea, mesedez saiatu berriro"
  FORGOT_INSTRUCTIONS_SENT_VIA_EMAIL: "Zure pasahitza berriz ezartzeko argibideak zure helbide elektronikora bidali dira"
  FORGOT_FAILED_TO_EMAIL: "Akatsa argibideak posta elektroniko bidez bidaltzean, mesedez saiatu berriro beranduago"
  FORGOT_CANNOT_RESET_EMAIL_NO_EMAIL: "Ezinezkoa da pasahitza berriro ezartzea %s-rentzat, ez da helbide elektronikorik ezarri"
  FORGOT_USERNAME_DOES_NOT_EXIST: "<b>%s</b> erabiltzailea ez da existitzen"
  FORGOT_EMAIL_NOT_CONFIGURED: "Ezin da pasahitza berrezarri. Gune hau ez dago konfiguratuta mezu elektronikoak bidaltzeko"
  FORGOT_EMAIL_SUBJECT: "%s Pasahitza Berrezartzeko Eskaera"
  FORGOT_EMAIL_BODY: "<h1>Pazahitza berrezarketa</h1><p>%1$s estimatua,</p><p>Eskaera egin da <b>%4$s</b> zure pasahitza berrezartzeko.</p><p><br /><a href=\"%2$s\" class=\"btn-primary\">Klik egin hemen zure pasahitza berrezartzeko</a><br /><br /></p><p>Edo bestela kopiatu hurrengo URLa zure nabigatzailearen helbide barran</p> <p>%2$s</p><p><br />Begirunez,<br /><br />%3$s</p>"
  MANAGE_PAGES: "Orrialdeak Kudeatu"
  PAGES: "Orrialdeak"
  PLUGINS: "Pluginak"
  PLUGIN: "Plugina"
  THEMES: "Itxurak"
  LOGOUT: "Irten"
  BACK: "Itzuli"
  ADD_PAGE: "Gehitu orrialdea"
  MOVE: "Mugitu"
  DELETE: "Ezabatu"
  SAVE: "Gorde"
  NORMAL: "Normala"
  EXPERT: "Aditua"
  EXPAND_ALL: "Guztia Zabaldu"
  COLLAPSE_ALL: "Tolestu dena"
  ERROR: "Errorea"
  CLOSE: "Itxi"
  CANCEL: "Utzi"
  CONTINUE: "Jarraitu"
  MODAL_DELETE_PAGE_CONFIRMATION_REQUIRED_TITLE: "Egiaztapena Beharrezkoa da"
  MODAL_CHANGED_DETECTED_TITLE: "Aldaketak Aurkituta"
  MODAL_CHANGED_DETECTED_DESC: "Gorde gabeko aldaketak dauzkazu. Ziur al zaude irten nahi duzula?"
  MODAL_DELETE_FILE_CONFIRMATION_REQUIRED_TITLE: "Egiaztapena Beharrezkoa da"
  MODAL_DELETE_FILE_CONFIRMATION_REQUIRED_DESC: "Ziur al zaude fitxategi hau ezabatu nahi duzula? Ekintza hau ezingo da desegin."
  ADD_FILTERS: "Iragazkiak gehitu"
  SEARCH_PAGES: "Orrialdeak Bilatu"
  VERSION: "Bertsioa"
  UPDATE_THEME: "Itxura Eguneratu"
  UPDATE_PLUGIN: "Plugina Eguneratu"
  AUTHOR: "Egilea"
  HOMEPAGE: "Hasiera Orrialdea"
  DEMO: "Demo"
  BUG_TRACKER: "Akatsen Jarraitzailea"
  KEYWORDS: "Hitz gakoak"
  LICENSE: "Lizentzia"
  DESCRIPTION: "Deskribapena"
  README: "Irakur nazazu"
  REMOVE_THEME: "Itxura Ezabatu"
  INSTALL_THEME: "Itxura instalatu"
  THEME: "Itxura"
  BACK_TO_THEMES: "Itxuretara Itzuli"
  BACK_TO_PLUGINS: "Pluginetara Itzuli"
  CHECK_FOR_UPDATES: "Begiratu Eguneraketak"
  ADD: "Gehitu"
  CLEAR_CACHE: "Garbitu Katxea"
  CLEAR_CACHE_ALL_CACHE: "Katxe Guztia"
  CLEAR_CACHE_ASSETS_ONLY: "Asset-ak Bakarrik"
  CLEAR_CACHE_IMAGES_ONLY: "Irudiak Bakarrik"
  CLEAR_CACHE_CACHE_ONLY: "Katxea Bakarrik"
  CLEAR_CACHE_TMP_ONLY: "Tmp Bakarrik"
  UPDATES_AVAILABLE: "Eguneraketak Eskuragarri"
  DAYS: "Egun"
  UPDATE: "Eguneratu"
  BACKUP: "Segurtasun kopia"
  STATISTICS: "Estatistikak"
  TODAY: "Gaur"
  WEEK: "Astea"
  MONTH: "Hilabetea"
  LATEST_PAGE_UPDATES: "Eguneratutako Azken Orrialdeak"
  MAINTENANCE: "Mantenua"
  UPDATED: "Eguneratuta"
  MON: "Al."
  TUE: "Ar."
  WED: "Az."
  THU: "Og."
  FRI: "Ol."
  SAT: "Lr."
  SUN: "Ig."
  COPY: "Kopiatu"
  EDIT: "Editatu"
  CREATE: "Sortu"
  GRAV_ADMIN: "Grav Admin"
  GRAV_OFFICIAL_PLUGIN: "Grav-en Plugin Ofiziala"
  GRAV_OFFICIAL_THEME: "Grav-en Itxura Ofiziala"
  PLUGIN_SYMBOLICALLY_LINKED: "Plugin hau sinbolikoki estekatuta dago. Eguneraketak ezingo dira aurkitu."
  THEME_SYMBOLICALLY_LINKED: "Plugin hau sinbolikoki estekatuta dago. Eguneraketak ezingo dira aurkitu"
  REMOVE_PLUGIN: "Plugina Ezabatu"
  INSTALL_PLUGIN: "Plugina instalatu"
  AVAILABLE: "Eskuragarri"
  INSTALLED: "Instalatuta"
  INSTALL: "Instalatu"
  ACTIVE_THEME: "Itxura Aktiboa"
  SWITCHING_TO_DESCRIPTION: "Itxura ezberdin batera aldatuz gero, ezingo da ziurtatu orrialdeen egiturak ondo eutsiko dutenik, potentzialki erroreak eragingo dituzte orrialdeak kargatzen saiatzean."
  SWITCHING_TO_CONFIRMATION: "Jarraitu eta Itxura aldatu nahi al duzu"
  CREATE_NEW_USER: "Erabiltzaile Berri Bat Sortu"
  REMOVE_USER: "Erabiltzailea Ezabatu"
  ACCESS_DENIED: "Sarbide debekatua"
  ACCOUNT_NOT_ADMIN: "zure kontuak ez dauka administratzaile baimenik"
  PHP_INFO: "PHP Info"
  INSTALLER: "Instalatzaile"
  AVAILABLE_THEMES: "Eskuragarri Dauden Itxurak"
  AVAILABLE_PLUGINS: "Eskuragarri Dauden Pluginak"
  INSTALLED_THEMES: "Instalatutako Itxurak"
  INSTALLED_PLUGINS: "Instalatutako Pluginak"
  BROWSE_ERROR_LOGS: "Begiratu Errore Erregistroa"
  SITE: "Gunea"
  INFO: "Info"
  SYSTEM: "Sistema"
  USER: "Erabiltzailea"
  ADD_ACCOUNT: "Gehitu Kontua"
  SWITCH_LANGUAGE: "Aldatu Hizkuntza"
  SUCCESSFULLY_ENABLED_PLUGIN: "Plugina ondo gaitu da"
  SUCCESSFULLY_DISABLED_PLUGIN: "Plugina ondo desgaitu da"
  SUCCESSFULLY_CHANGED_THEME: "Itxura lehenetsia ondo aldatu da"
  INSTALLATION_FAILED: "Instalazioak huts egin du"
  INSTALLATION_SUCCESSFUL: "Instalazioa ondo egin da"
  UNINSTALL_FAILED: "Desinstalazioak huts egin du"
  UNINSTALL_SUCCESSFUL: "Desinstalazioa ondo egin da"
  SUCCESSFULLY_SAVED: "Ondo gorde da"
  SUCCESSFULLY_COPIED: "Ondo kopiatu da"
  REORDERING_WAS_SUCCESSFUL: "Ordenaren aldaketa ondo egin da"
  SUCCESSFULLY_DELETED: "Ondo ezabatu da"
  SUCCESSFULLY_SWITCHED_LANGUAGE: "Hizkuntza ondo aldatu da"
  INSUFFICIENT_PERMISSIONS_FOR_TASK: "Ez daukazu bahimen nahikorik zereginerako"
  CACHE_CLEARED: "Katxea garbituta"
  METHOD: "Metodoa"
  ERROR_CLEARING_CACHE: "Errorea katxea garbitzean"
  AN_ERROR_OCCURRED: "Errore bat gertatu da"
  YOUR_BACKUP_IS_READY_FOR_DOWNLOAD: "Zure segurtasun kopia deskargatzeko prest dago"
  DOWNLOAD_BACKUP: "Segurtasun kopia deskargatu"
  PAGES_FILTERED: "Orrialdeak iragazita"
  NO_PAGE_FOUND: "Ez da Orrialderik aurkitu"
  INVALID_PARAMETERS: "Baliogabeko Parametroak"
  NO_FILES_SENT: "Fitxategirik ez da bidali"
  EXCEEDED_FILESIZE_LIMIT: "PHP konfigurazio fitxategiaren tamainaren muga gainditu da"
  UNKNOWN_ERRORS: "Errore ezezagunak"
  EXCEEDED_GRAV_FILESIZE_LIMIT: "Grav konfigurazio fitxategiaren tamainaren muga gainditu da"
  UNSUPPORTED_FILE_TYPE: "Fitxategi mota bateraezina"
  FAILED_TO_MOVE_UPLOADED_FILE: "Akatsa igotako fitxategia mugitzean"
  FILE_UPLOADED_SUCCESSFULLY: "Fitxategia ondo igo da"
  FILE_DELETED: "Fitxategia ezabatuta"
  FILE_COULD_NOT_BE_DELETED: "Fitxategia ezin da ezabatu"
  FILE_NOT_FOUND: "Fitxategia ez da aurkitu"
  NO_FILE_FOUND: "Fitxategirik ez da aurkitu"
  GRAV_UPDATE_FAILED: "Grav eguneraketak huts egin du"
  EVERYTHING_UPDATED: "Dena eguneratuta"
  UPDATES_FAILED: "Eguneraketek huts egin dute"
  LAST_BACKUP: "Azkenengo babes kopia"
  FULL_NAME: "Izen osoa"
  USERNAME: "Erabiltzaile izena"
  EMAIL: "Helbide Elektronikoa"
  USERNAME_EMAIL: "Erabiltzaile izena edo helbide elektronikoa"
  PASSWORD: "Pasahitza"
  PASSWORD_CONFIRM: "Pasahitza egiaztatu"
  TITLE: "Izenburua"
  ACCOUNT: "Kontua"
  EMAIL_VALIDATION_MESSAGE: "Benetako helbide elektroniko bat izan behar da"
  PASSWORD_VALIDATION_MESSAGE: "Pasahitzak zenbaki bat eta letra maiuskula eta minuskula bat eduki eduki behar du gutxienez, eta 8 edo karaktere gehiago"
  LANGUAGE: "Hizkuntza"
  LANGUAGE_HELP: "Gogoko hizkuntza ezarri"
  MEDIA: "Media"
  DEFAULTS: "Lehenetsitakoak"
  SITE_TITLE: "Gunearen Izenburua"
  SITE_TITLE_PLACEHOLDER: "Gune osoko izenburua"
  CONFIGURATION: "Konfigurazioa"
  DASHBOARD: "Arbela"
